@charset "utf-8";
/* CSS Document */

*, html {
	padding: 0;
	margin: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background: ffffff;
}
#wrapper {
	width: 918px;
	margin: 0 auto;
}
#top {
	width: 918px;
	height: 34px;
	position: relative;
	margin: 0 auto;
	background: #006738;
}
#top p {
	padding: 10px 0 0 20px;
	margin: 0 auto;
	font-size: 12px;
	color: #ffffff;
}
#top a {
	color: #fff;
	text-decoration: underline;	
}
#top .translate {
	width: 250px;
	heihgt: 20px;
	position: absolute;
	top: 5px;
	right: 10px;
	text-align: right;
}
#top .translate  a {
	color: #444444;
}
#abbotsbrae {
	width: 918px;
	height: 108px;
	position: relative;
	margin: 1px auto;
	background: #e5f0eb;
}
#abbotsbrae .logo {
	width: 424px;
	height: 87px;
	position: absolute;
	top: 10px;
	left: 20px;
}
#abbotsbrae .contact-numbers {
	width: 150px;
	height: 100px;
	position: absolute;
	top: 5px;
	left: 750px;
	text-align: right;
	padding: 0;
}
#abbotsbrae .contact-numbers p {
	padding: 5px 20px 0 0;
	line-height: 18px;
	font-weight: bold;
	color: #023300;
}
#abbotsbrae .contact-numbers ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#banner {
	width: 918px;
	height: 270px;
	float: left;
}
#banner  .photos {
	width: 684px;
	height: 269px;
	float: left;
}
#banner #slideshow {
	width: 684;
	height: 269px;
	overflow: hidden;	
}
#banner .book-now {
	width: 233px;
	height: 269px;
	float: left;
	margin: 0 0 0 1px;
	background: #7fb39b;
}
#banner .book-now h2 {
	width: 233px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #ffffff;
	padding: 6px 0;
	background: #006738;
	border-bottom: 1px solid #ffffff;
}
#banner .book-now p {
	padding: 5px 10px 0 10px;
}
#banner .book-now form {
	padding: 0;
}
#banner .book-now form .txtfield {
	padding: 3px;
}
#banner .book-now table.booking {
	width: 90%;	
	border-collapse: no-collapse;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0 0 0;
}
#banner .book-now table.booking td.label {
	padding: 5px 4px;
	text-align: right;
}
#banner .book-now table.booking td {
	padding: 5px 4px;
}
#banner .book-now table.booking td.amend {
	padding: 0 4px;
}
#banner .book-now table.booking a:link, #banner .book-now table.booking a:visited {
	color: #000000;
	text-decoration: underline;
}
#banner .book-now table.booking a:hover, #banner .book-now table.booking a:active {
	color: #207B52;
	text-decoration: underline;
}
#nav {
	width: 918px;
	height: 40px;
	float: left;
	margin: 1px 0;
	background: #006738;
}
/* nav menu */
ul.dropdown { 
	position: relative;
	margin: 0;
	list-style-type: none;
}
ul.dropdown li { 
	float: left; 
	zoom: 1; 
	font-weight: bold;
}
ul.dropdown li a { 
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n1 { 
	width: 36px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n2 { 
	width: 41px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n3 { 
	width: 36px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n4 { 
	width: 76px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n5 { 
	width: 131px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n6 { 
	width: 78px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n7 { 
	width: 85px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n8 { 
	width: 60px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li a.n9 { 
	width: 75px;
	height: 15px;
	display: block; 
	padding: 12px 15px; 
	color: #ffffff; 
	text-decoration: none;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	color: #ffffff; 
	position: relative; 
}
ul.dropdown li.hover a { 
	color: #ffffff; 
}
ul.dropdown li.hover a:hover {
	color: #3dff01;
}
ul.dropdown li a.active { 
	color: #3dff01; 
} 
/* 
	LEVEL TWO
*/
ul.dropdown ul { 
	width: 180px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 
	z-index: 5;
	border-top: 1px solid #ffffff;
	list-style-type: none;
}
ul.dropdown ul li { 
	width: 180px; 
	float: left;
	font-weight: normal; 
	background: #006738; 
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 0;
	margin: 0;
}	
ul.dropdown ul li a {
	margin: 0;
	padding: 5px 8px;
} 	
ul.dropdown ul li a:hover {
	margin: 0;
	padding: 5px 8px;
	color: #ffffff;
	background: #006738;
} 
#breadcrumb {
	width: 918px;
	height: 25px;
	background: #e5f0eb;
	clear: both;
}
#breadcrumb a {
	color: #003503;
}
#breadcrumb p {
	padding: 5px 0 0 20px;
	color: #083e00;
	font-size: 11px;
}						 
#content {
	width: 918px;
	float: left;
	padding: 10px 0;
}
#content #left {
	width: 684px;
	float: left;
}
#content #left .inner {
	padding: 20px;
}
#wrapper #content #left .inner .offer {
	width: 600px;
	float: left;
	margin: 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #666666;
}

#content #left .contact_form {
	width: 600px;
	float: left;
	margin: 10px 0;
}
#content #left .contact_form p {
	margin: 10px 0;
}
#content #left .menucourse {
	padding: 15px;
	text-align: center;
}
#content #left .menucourse h3 {
	border: none;
}
#content #left h1 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #003503;
	margin: 5px 0 15px 0;
}
#content #left h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	font-weight: bold;
	margin: 5px 0 15px 0;
	clear: left;
}
#content #left h3, h4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	font-weight: bold;
	margin: 5px 0 15px 0;
}
#content #left h4 {
	font-size: 20px;
	margin: 15px 0 15px 0;
	clear: left;
}
#content #left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 16px;
	margin: 0 0 15px 0;
}
#content #left a:link, #content #left a:visited {
	color: #003503;
	font-weight: bold;
	text-decoration: none;
} 
#content #left a:hover, #content #left a:active {
	color: #003503;
	font-weight: bold;
	text-decoration: underline;
} 
#content #left ul {
	margin: 10px 0 10px 35px;
}
/* ---------------------------------------------------------------------- */
/* Blockquotes
/* ---------------------------------------------------------------------- */
blockquote {
	width: 200px;
}

.quote-content {
	font-family: 'Tinos', serif;
	font-style: italic;
    color: #888;
	font-size: 1.25em; /* 15px */
	line-height: 1.4em;
}

.quote-content p {
	margin-top: 20px;	
	margin-bottom: 0;
}

.quote-content > p:first-child {
	margin: 0;	
}

/* Simple */

blockquote.simple {
	padding-left: 10px;
	border-left: 2px solid #d9d9d9;
}

blockquote.simple .quote-meta {
	margin-top: 10px;
}

/* Speech Bubble */

blockquote.speech-bubble .quote-content {
	position: relative;
	background: url(../img/quote.png) no-repeat 15px 19px;
	padding: 15px 15px 15px 41px;
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;	
}

blockquote.speech-bubble .quote-meta {
	text-align: right;
	margin-top: 11px;
}

/* tabs on home page */
#content #left ul.tabs {
	width: 644px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 42px; /*--Set height of tabs--*/
	border-bottom: 1px solid #cccccc;
}
#content #left ul.tabs li {
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	height: 41px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 41px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #cccccc;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #006738;
}
#content #left ul.tabs li a:link, #content #left ul.tabs li a:visited {
	text-decoration: none;
	display: block;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 0 10px;
}
#content #left ul.tabs li a:hover, #content #left ul.tabs li a:active {
	color: #000;
}
#content #left ul.tabs li.active { 
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
#content #left ul.tabs li.active a:link {
	color: #000;
	font-weight: bold;
}
#content #left .tab_container {
	width: 644px;
	float: left;
	margin: 0;
	border: 1px solid #cccccc;
	border-top: none;
	overflow: hidden; 
	background: #fff;
}
#content #left .tab_content {
	padding: 10px;
	font-size: 12px;
}
#content #left .inner .todaysnews {
	width: 644px;
	height: 100px;
	margin: 15px 0 0 0;
	padding: 35px 0 0 0;
	background: url(../img/newsbg.png) top no-repeat;
}
#wrapper #content #right {
	width: 234px;
	float: left;
	padding: 0;
}
#wrapper #content #right ul {
	list-style-type: none;
}
#wrapper #content #right .tripadvisor {
	width: 234px;
	float: left;
	margin: 0 0 10px 0;
}
#wrapper #content #right .box {
	width: 234px;
	margin: 0 0 10px 0;
	background: #e5f0eb;
}
#wrapper #content #right .box .inner {
	padding: 10px;
}
#wrapper #content #right .box h2 {
	width: 224px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ffffff;
	padding: 6px 0 6px 10px;
	background: #006738;
}
#wrapper #content #right .box p {
	font-size: 12px;
	line-height: 16px;
}
#wrapper #content #right .box p.link {
	padding: 10px 0 0 0;
}

#wrapper #content #right .box a {
	color: #2b8330;
	text-decoration: underline;
}
#wrapper #content #right .box .subnav {
	margin: 10px 0 10px 0;
	padding: 0;
	list-style-type: none;
}
#wrapper #content #right .box .subnav li a {
	display: block;
	padding: 5px;
	background: #ffffff;
	border-bottom: 1px solid #6A6A6A;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
#wrapper #content #right .box .subnav li a:link, #wrapper #content #right .box .subnav li a:visited {
	background: #ffffff;
}
#wrapper #content #right .box .subnav li a:hover, #wrapper #content #right .box .subnav li a:active {
	background: #EAE8E9;
}
#wrapper #content #right .box .subnav li a.active {
	background: #EAE8E9;
}
#wrapper #content #right .pics {
	width: 234px;
	margin: 10px 0 10px 0;
	clear: both;
}
#wrapper #content #right .pics img {
	margin: 0 0 10px 0;
	padding: 3px;
	border: 1px solid #006738;
}
#wrapper #content #right .stb {
	width: 234px;
	margin: 10px 0 10px 0;
	clear: both;
}
#wrapper #content #right .stb img {
	margin: 0 0 10px 0;
	padding: 3px;
}
.links {
	margin: 0 0 0 10px;
}
.links li a {
	line-height: 20px;
}
#adverts {
	width: 918px;
	float: left;
	padding: 10px 0;
}
#adverts .pic {
	width: 205px;
	float: left;
	margin: 0 15px 15px 0;
}
#adverts .giftvouchers {
	width: 234px;
	float: left;
	margin: 0 0 15px 22px;
}
#adverts .giftvouchers img {
	padding: 3px;
	border: 1px solid #006738;
}
#adverts img {
	border: none;
}
#wrapper #footer {
	width: 918px;
	height: 170px;
	float: left;
	clear: left;
	background: #e5f0eb;
	border-top: 1px solid #006738;
	border-bottom: 12px solid #006738;
}
#wrapper #footer .address {
	width: 664px;
	float: left;
	padding: 10px;
	color: #000000;
	font-weight: bold;
}
#wrapper #footer .address a {
	color: #000;
	text-decoration: underline;	
}
#wrapper #footer .newsletter {
	width: 234px;
	height: 146px;
	float: left;
	padding: 0;
	background: url(../img/newsletter-bg.jpg) no-repeat;
}
#wrapper #footer .newsletter p {
	padding: 5px 20px 5px 10px;
	color: #ffffff;
}

#wrapper #footer .newsletter form {
	width: 194px;
	float: left;
	text-align: right;
	padding: 10px;
}
#wrapper #footer .newsletter form .txtField {
	width: 194px;
	padding: 3px;
	margin: 0 0 0 0;
}
#wrapper #footer .newsletter form .btn {
	background: #006738;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
	border: none;
	cursor: pointer;
}
#wrapper #logos {
	width: 918px;
	height: 75px;
	float: left;
	clear: left;
}
#wrapper #logos ul {
	list-style-type: none;
}
#wrapper #logos ul li {
	display: inline;
}
#wrapper #logos ul li img {
	border: none;
}
.green {
	font-weight: bold;
	color: #003503;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 16px;
	margin: 0 0 15px 0;
}
.leftImage {
	margin: 0 10px 0 0;
	padding: 3px;
	border: 1px solid #006738;
}
.middleImage {
	margin: 0 10px 0 0;
	padding: 3px;
	border: 1px solid #006738;
}
.rightImage {
	margin: 0;
	padding: 3px;
	border: 1px solid #006738;
}
#wrapper #content #left .image-left {
	float: left;
	margin: 0 10px 10px 0;
	padding: 3px;
	border: 1px solid #006738;
}
#wrapper #footer .image-left {
	float: left;
	margin: 0 20px 10px 0;
}
/* tables */
table.tariffs {
	width: 100%;	
	border-collapse: no-collapse;
	font-size: 12px;
	margin: 0 0 15px 0;
}
table.tariffs th {
	background-color: #006738;
	color: #ffffff;
	padding: 2px 4px;
	text-align: left;
}
table.tariffs td {
	padding: 2px 4px;
}
table.tariffs tr.d0 td {
	background-color: #ffffff;
}
table.tariffs tr.d0 td.red {
	background-color: #FF0000;
	color: #ffffff;
}
table.tariffs tr.d1 td {
	background-color: #eaeaea;
}
/* forms */
#wrapper #content #left .contact_form fieldset {
	margin: 10px 0;
	padding: 10px;
}
#wrapper #content #left .contact_form legend {
	color: #B98645;
	font-size: 14px;
	font-weight: bold;
	padding: 0 5px;
}
#wrapper #content #left .contact_form label {
	font-size: 14px;
	color: #333333;
	padding-left: 5px;
}
#wrapper #content #left .contact_form .txtField {
	padding: 4px;
}
#wrapper #content #left .contact_form .errormsg {
	padding: 4px;
	border: 1px solid #ff0000;
	font-weight: bold;
}
#buttons {
	width: 645px;
	float: left;
	margin: 20px 0;
	padding: 0;
}
#buttons .pic {
	width: 205px;
	float: left;
	margin: 0 15px 15px 0;
}
#buttons .picL {
	width: 205px;
	float: left;
	margin: 0 0 15px 0;
}
#buttons img {
	border: none;
}
#gallery {
	width: 600px;
	float: left;
	margin: 20px 0;
	padding: 0;
}
#gallery .pic {
	width: 200px;
	float: left;
	margin: 0 0 15px 0;
}
#gallery .pic img {
	border: none;
}
.clear-content {
	clear: both;
}
.book-now {
	border: none;
}
.float-right {
	float: right;
}